@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
    #header {
        position: fixed;
        top: 0;
        height: auto;
    }

    #header .container {
        justify-content: center;
    }

    .top-header ul {
        justify-content: center;
    }

    .opt-mobail {
        display: block;
    }

    .main_menu {
        display: none;
    }

    .logo-mobail {
        display: block
    }

    .logo-site img {
        max-width: 160px;
    }

    .main_menu {
        position: absolute;
        width: 110%;
        top: 82px;
        left: 50%;
        transform: translateX(-50%);
        box-shadow: 0 6px 7px rgb(0 0 0 / 16%);
        padding-bottom: 20px;
        border-radius: 0;
        background: #141011;
    }

    .main_menu li {
        display: block;
        float: inherit;
        text-align: center;
        padding: 10px 20px;
        margin: 0
    }

    .main_menu > li.active a:before {
        width: 40px;
        left: 50%;
        transform: translateX(-50%);
    }

    .section_home {
        padding: 180px 0 40px;
        background-position: center !important;
    }

    .home_txt {
        padding: 0 15px;
        text-align: center;
    }

    .home_txt h1 {
        color: #fff;
        font-size: 25px;
    }

    .home_txt .btn-site {
        margin: auto;
    }

    .thumb-home {
        position: inherit;
    }

    .thumb-home img {
        max-width: 100%;
    }

    .sec_head {
        width: 100%;
    }

    .section_introducing {
        padding: 40px 0;
    }

    .sec_head h2 {
        font-size: 23px;
    }

    .item-intro {
        margin-bottom: 50px;
    }

    .txt_know {
        padding: 0;
        text-align: center;
        margin-top: 40px;
    }

    .txt_know .btn-site {
        margin: auto;
    }

    .section_download:before {
        left: -165px;
    }

    .section_download:after {
        right: -165px;
    }

    .cont-download li a img {
        max-width: 140px;
    }

    .top-footer {
        padding: 30px 0 120px;
    }

    .cont-ft {
        text-align: center;
        margin-bottom: 40px
    }

    .menu-ft .paymentSt {
        position: absolute;
        left: 0;
        width: 100%;
        text-align: center
    }

    .btn-apps {
        position: absolute;
        display: flex;
        justify-content: center;
        left: 0;
        margin-top: 70px;
        width: 100%;
    }

    .cont-bt {
        display: block;
        text-align: center;
    }

    .social-media {
        margin: 15px 0;
    }
    .thumb-about-page {
        margin-bottom: 20px
    }
    .item-contact {
        margin-bottom: 20px
    }
    .thumb-contact img {
        max-width: 100%;
    }
    .ds-flex .form-group:first-child {
    width: 30%;
    }
    
    
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 500px) {}